Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.scribe-mail.com/v1/smart_fields \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "label": "<string>", "slug": "<string>", "required": true, "default": true, "position": 123, "integration_id": "<string>", "integration_attribute": "<string>", "used_in_signatures": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ], "pagination": { "next_cursor": "<string>", "has_more": true, "limit": 123 } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Show child attributes
Was this page helpful?